@charset "utf-8";

  .text{display:none;}
  #btn_link{ margin:16px auto 32px auto; background:#890412; border-radius:4px; width: 80%;}
  #btn_link a{ color: #ffffff; text-align: center;}
  #caution01, #caution02{color: #890412; text-decoration: underline;}
  #caution01:hover, #caution02:hover{color: #890412; text-decoration: underline;}
  .formtop{margin: 12px 0 20px 0px; font-size: 20px; color: #890412;}
  .formsecond{margin: 30px 0 12px 0px; font-size: 90%; font-weight: bold;}
  #applyform{display:none;}
  .form-ttl{font-weight:bold; background-color: #dddddd; line-height: 200%; padding:4px 10px; margin-top:20px; width:100%;}
  .form-tbl{margin-bottom: 30px; font-size: 80%; width:100%; table-layout:fixed; word-break:break-all; word-wrap:break-word;}
  .form-tbl tr th{background-color: #dddddd; width:20%; vertical-align: middle;}
  .form-tbl tr th .normal{font-weight: normal; margin-top: 4px; font-size: 80%; display:block;}
  .form-tbl tr th{padding:4px 2px; border:0;}
  .form-tbl tr td{padding:4px 2px 4px 4px; border:0;}
  .form-tbl tr td input{padding:8px 0; margin:6px 0;}
  .correspond-tbl{margin:12px 0 30px 0; width:100%; font-size: 80%;}
  .correspond-tbl tr th{background-color: #dddddd; width:170px;}
  .correspond-tbl tr th, .correspond-tbl tr td{padding:10px; border:1px solid #999999; line-height:160%; vertical-align: middle;}
  .small-tbl{table-layout:fixed; word-break:break-all; word-wrap:break-word;}
  .small-tbl tr th{padding:6px 8px; border:none; line-height:160%;}
  .small-tbl tr td{padding:4px 4px 2px 0px; border:none; line-height:160%;}
  .small-tbl .fixture{width:250px;}
  .small-tbl .fixborder th{padding:6px 10px; border:1px solid #999999; line-height:160%;}
  .small-tbl .fixborder td{padding:10px; border:1px solid #999999; line-height:160%; vertical-align: middle;}
  .redline{border:1px solid #880412; padding: 12px; margin-top: 12px;}
  .redline p span{font-weight:bold;}
  .num{width:64px;}
  .phone, .phone input{width:48px;}  
  .applytxt{margin:10px 10px 30px 10px;}
  .applytxt tr{border: 1px solid #aaaaaa;}
  .applytxt tr th{padding: 10px; border-right: 1px solid #aaaaaa; background-color:#e0e0e0; background-color: #e0e0e0;}
  .applytxt tr td{padding: 10px;}
  .wpcf7{display:none;}
  .unchangebox{padding: 10px 0;}
  .unchangebox label{padding: 10px; background: #999999; color: #ffffff; margin: 0px; font-weight: bold;}
